#ico{
    position: absolute;
    left: 260px;
    top: 92px;
    transition: top 1s, left 1s;
    @media (max-width: 768px) {
    top: 70px; 
    left: 50px;
    }
    }
  
#signup2 {
    box-sizing: border-box;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    border-style: double;
    border-width: 2px; 
    border-color: #6ced1c;
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 300px;
    height: 300px;
    position: absolute;
    @media (max-width: 768px) {
        margin-top: 30%;
        top: 90%; 
        left: 60%; 
    }
}

#time {
    font-size: 1rem;
}

h1 {
    margin-bottom: 3rem;
}

h2 {
    margin-bottom:  0.5rem;
    opacity: 0.6;
}


